release:
	flutter pub global run flutterpi_tool build --arch=arm64 --cpu=pi4 --release

profile:
	flutter pub global run flutterpi_tool build --arch=arm64 --cpu=pi4 --profile

sync-release:
	rsync -a ./build/flutter_assets/ fabian@raspberrypi:/home/fabian/release

sync-profile:
	rsync -a ./build/flutter_assets/ fabian@raspberrypi:/home/fabian/profile

stop:
	ssh -o BatchMode=no fabian@raspberrypi pkill flutter-pi

dep-graph:
	layerlens